Home  |  Reunion 10 Support  |  iPhone  |  iPad  |  ReunionTalk Forums  |  Upgrade  |  Contact Us

Answers

Is Reunion 9 compatible with Snow Leopard (Mac OS X 10.6)?

Yes, if you are using the latest revision of Reunion 9.

On August 28, 2009 Apple began delivering Mac OS X 10.6 "Snow Leopard" which introduced a few incompatibilities with Reunion 9.

To address these incompatibilities, we quickly released a free update for Reunion 9 users which contained other minor improvements and fixes, as well as revisions to the manual.

If you have already installed Snow Leopard, you should not run Reunion until you download and install the latest revision, which is currently Reunion 9.0c. Or, if you haven't yet installed Snow Leopard and you need to use Reunion, we urge you to delay the installation of Snow Leopard until you download and install the latest revision, Reunion 9.0c

We recommend that you download and install the Reunion 9.0c free maintenance update, no matter what version of Reunion 9 you are using (9.01 through 9.0b) and regardless of what version of Mac OS X you are using.

The free maintenance update is available for download here.

If you have questions about Snow Leopard, please visit Apple's Web Site.

Note: Prior to Apple's release of Snow Leopard, we attempted to notify ALL registered users about the upcoming OS release and it's incompatibility with older versions of Reunion 9. If you did not receive an email notification, please make sure you have registered your purchase of Reunion 9 (if you purchased directly from us, you are registered). If your email address has changed, please let us know by sending an email to help@LeisterPro.com with your old and new email addresses.